gnomeconqueror(1)

NAME
gnomeconqueror - A GUI for scanmem, a game hacking tool.

SYNOPSIS
gnomeconqueror has no options.

DESCRIPTION

Scanmem is a simple interactive debugging utility for Linux, used to locate the address of a variable in a running process. This can be used for the analysis or modification of a hostile process on a compromised machine, for reverse engineering, or as a "pokefinder" to cheat at video games.

GameConqueror is a GUI for scanmem, aims to provide more features than scanmem, and CheatEngline-alike user-friendly interface.

USAGE
gnomeconqueror

SEE ALSO
Website: <http://code.google.com/p/scanmem/>

AUTHOR
gnomeconqueror was written by WANG Lu <coolwanglu@gmail.com>. See copyright file for full list of authors.

This manual page was written by Kartik Mistry <kartik@debian.org>, for the Debian project (but may be used by others).